<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.790000915527</MDI>
      <MDI key="STATISTICS_MEAN">15.774644893609</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.4170000553131</MDI>
      <MDI key="STATISTICS_STDDEV">4.1303538937078</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
